Bug 71369 - Maintainer update: lang/t3x
Maintainer update: lang/t3x
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Mark Linimon
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-04 12:10 UTC by nmh
Modified: 2004-10-12 07:59 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description nmh 2004-09-04 12:10:23 UTC
Update to version 8.1.5.

Fix: 

-- 
Nils M Holm <nmh@t3x.org> -- http://www.t3x.org/nmh/--wvGuog5u4bY4OZl1zF4q2Tk3k0c5qDIMoi3p3w2c1fSyUUgv
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

diff -ru lang/t3x-old/Makefile lang/t3x/Makefile
--- lang/t3x-old/Makefile	Sun May  9 21:19:48 2004
+++ lang/t3x/Makefile	Sat Sep  4 12:55:47 2004
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	t3x
-PORTVERSION=	8.1.3
+PORTVERSION=	8.1.5
 CATEGORIES=	lang devel
 MASTER_SITES=	http://t3x.dyndns.org/files/
 DISTNAME=	t3x-${PORTVERSION:S/.//g}
diff -ru lang/t3x-old/distinfo lang/t3x/distinfo
--- lang/t3x-old/distinfo	Sun May  9 21:19:48 2004
+++ lang/t3x/distinfo	Sat Sep  4 12:57:32 2004
@@ -1,2 +1,2 @@
-MD5 (t3x-813.tar.gz) = 4c904e0c3bc9af0e681672a77d514510
-SIZE (t3x-813.tar.gz) = 438773
+MD5 (t3x-815.tar.gz) = d8e1b5ffb667dd6d90636912430fd0a4
+SIZE (t3x-815.tar.gz) = 452706
Comment 1 Mark Linimon freebsd_committer 2004-10-04 23:29:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->linimon

Take (ready to go).
Comment 2 Mark Linimon freebsd_committer 2004-10-12 07:59:16 UTC
State Changed
From-To: open->closed

Committed, thanks.